Forum OpenACS Q&A: Response to Error while doing createlang on REDHAT Version 7.2

Posted by Lars Pind on
I ran into this the other day, and found this thread:

Seems like you need to recompile PG, or perhaps an upgrade to PG 7.2 might work.

I encountered this with a pg_dump file created on a different system. I ended up manually editing the dump file to get rid of pltcl, because it wasn't needed, and that made things work for me (yeah, I'm lazy). /Lars